#page {
	border: 1px solid black;
	position: relative;
	background-color: white;

}


#page_attente {
	display: none;
}

#menu_haut { /*border:1px solid red;*/

}

#menu_onglet { /*border:1px solid red;*/

}

#contenu { /*border:1px solid red;*/

}

#div_type_phase {
	width: 380px;
	clear: both;
	position: absolute;
	top: 15px;
	z-index: 0;
	left: 600px;
}

#div_doublons {
	width: 200px;
	clear: both;
	position: absolute;
	top: 15px;
	z-index: 0;
	left: 900px;
}

#div_infos_maj {
	width: 330px;
	clear: both;
	position: absolute;
	top: 18px;
	z-index: 0;
}

.div_infos_maj_collectivites{
	left	: 400px;
}

.div_infos_maj_points_collecte{
	left	: 400px;
}

.div_infos_maj_etv{
	left	: 300px;
}

.div_infos_maj_etvi{
	left	: 250px;
}

.div_infos_maj_eta_detail{
	left	: 500px;
}

.bouton {
	margin-left: 5px;
}

.icone_supprimer {
	margin-right: 6px;
}

p#affichage_poids_brut .icone_changer {
	margin-left: 5px;
	cursor: pointer;
}

p#modification_poids_brut .icone_valider,p#modification_poids_brut .icone_annuler
	{
	margin-left: 2px;
	cursor: pointer;
}

p#modification_poids_brut input {
	border: 1px solid #888;
	width: 35%;
	display: inline;
}

#bandeau_haut {
	background-image:url("../../images/interface/header_repeat.png");
	background-repeat:repeat-x;
	height: 100px;
	text-align: right;
}

#bandeau_haut img {
	border: none;
}

#bandeau_haut #header_left{
	float: left;
}
#bandeau_haut #header_right{
	background-image:url("../../images/interface/header_right.png");
	height: 100px;
	width: 147px;
	float: right;
}

#bandeau_menu {
	background-image:url("../../images/interface/menu_back.png");
	background-repeat:repeat-x;
}

#bandeau_menu a{
	color:inherit;
}

div#incident {
	float: left;
	padding-right: 20px;
}

.bouton_menu,.bouton_sous_menu,.bouton {
	border-width: 0px;
	cursor: pointer;
	padding-bottom: 5px;
}

#hr_menu {
	background-color: #EB6B1E; *
	border-top: 1px solid #EB6B1E;
}

#navigation {
	text-align: left;
}

#login,#login>a {
	color: #000000;
	cursor: pointer;
	text-decoration: none;
}

/* **********************
 * Affichage des listes *
 ********************** */ /**
	 * La div qui simule le comportement d'un tbody
	 **/
div.tbody {
	/* valeur ancienne : 330px*/
	height: 250px;
	/*height: expression(250);*/
	/*overflow-y: hidden;*/
	/*overflow-x: hidden;*/
	padding: 0;
	margin: 0;
	/*width:3000px;*/
	padding-left: 1px;
	border: 0px solid #FFE5D1;
}
.tbody_mini {
	border: 0px solid #FFE5D1;
	padding: 0;
	margin: 0;
	/*height: 390px;*/
	border-spacing: 0px;
	border-collapse: collapse;
}

.table_listes {
	table-layout: fixed;
}

div.tbody_sans_scroll {
	height: 425px;
	/*height: expression(250);*/
	/*width: 100%;*/
	overflow-y: auto;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	padding-left: 1px;
	border: 0px solid #FFE5D1;
}

div.tbody-60 {
	height: 425px;
	/*height: expression(250);*/
	width: 60%;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	padding-left: 1px;
	border: 0px solid #FFE5D1;
}

div.petit_tbody {
	height: 400px;
	/*height: expression(250);*/
	width: 99%;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	padding-left: 1px;
	border: 0px solid #FFE5D1;
}

/* autoriser les sauts de lignes si besoin */
div.tbody.opened td,div.tbody.opened th,div.tbody-60.opened td,div.tbody-60.opened th
	{
	white-space: normal;
	padding: 5px 3px;
}

table.thead,table.tfoot { /*background-color: #FFF4EB;*/
	width: 100%;
	border: 1px solid #EEEEEE; /*#FFE5D1;*/
}

table.thead-60,table.tfoot-60 { /*background-color: #FFF4EB;*/
	width: 60%;
	border: 1px solid #EEEEEE; /*#FFE5D1;*/
}

.tbody table,.tbody-60 table { /*background-color: #FFF4EB;*/
	/*width: 100%; *
	width: 98.5%;*/
	/*evite que la scroll soit par dessus le contenu sous IE*/
	/*border-collapse: collapse;
	border: 0px solid #EEEEEE; /*#FFE5D1;*/
}

table th.bordure_gauche {
	border-left: 1px solid #EEEEEE; /*#FFE5D1;*/
}

.tbody tr, .tbody-60 tr, tbody#liste tr, .tbody_mini tr{
	height: 2em;
}

.tbody td,.tbody-60 td, tbody#liste td, .tbody_mini td {
	border: 1px solid #EEEEEE; /*#FFE5D1;*/
	border-width: 0px 0px 0px 1px;
	padding: 1px 3px;
	* padding: 0px 1px 0px 0px;
	/*white-space:nowrap;*/
}

div#liste tr.totaux td{
	font-weight:bold;
	background:#999999;
	color:white;
}

.ligne_paire {
	background-color: #EFEFEF; /* #E6EBE7;*/
	cursor: pointer;
}

.ligne_impaire {
	background-color: #FFFFFF; /*#FFF4EB;*/
	cursor: pointer;
}

.ligne_paire_no_pointer {
	background-color: #E6EBE7; /*#FFE5D1;*/
}

.ligne_impaire_no_pointer {
	background-color: #FFFFFF; /*#FFF4EB;*/
}

.ligne_paire2 {
	background-color: #FFCCAA; /*#FFE5D1;*/
	cursor: pointer;
}

.ligne_impaire2 {
	background-color: #FFFFEA; /*#FFF4EB;*/
	cursor: pointer;
}

.ligne_impaire3 {
	cursor: pointer;
	font-size: 11px;
	background-color: #E5E5E5;
}

.ligne_paire3 {
	cursor: pointer;
	font-size: 11px;
	background-color: #EEEEEE;
}

.ligne_impaire_bleu_clair {
	background-color: #D0D8E2;
	font-size: 11px;
}
.ligne_paire_bleu_clair {
	background-color: #FFFFFF;
	font-size: 11px;
}

.ligne_paire_bleu_fonce {
	background-color: #C1C9DF;
	font-size: 11px;
}
.ligne_impaire_bleu_fonce{
	background-color: #FFFFFF;
	font-size: 11px;
}

.tbody .ligne_simple_fin td,
.ligne_simple_fin td {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	cursor: pointer;
	font-size: 11px;
	height: 35px;
	font-weight: bold;
	background-color: #DDDDDD;
}

#table_commandes th {
	color: black;
}

.ligne_hover {
	background-color: #FFE4C0;
	cursor: pointer;
}

.ligne_select {
	background-color: #AAE4C0;
	cursor: pointer;
}

.ligne_bilan {
	background-color: #E6EBE7;
	/*height: 11px;*/
	font-weight: bold;
	padding: 1px 20px;
	text-align: right;
}

.ligne_select,.ligne_hover,.ligne_paire,#table_commandes,.ligne_impaire,.ligne_paire2,.ligne_impaire2,.ligne_paire3,.ligne_impaire3
	{
	cursor: pointer;
	font-size: 11px;
	/*white-space:nowrap;*/
}

#paging {
	padding-top: 5px;
	height: 30px;
}

#paging_gauche {
	clear: left;
	padding-top: 5px;
	padding-right: 370px;
	height: 30px;
}

/* Petit hack IE/Firefox pour la scrollbar */
col.scrollbar {
	width: 20px;
	display: table-column !important;
	display: none;
}

.icone_alerte {
	margin-top: 5px;
}
.nowrap {
	white-space: nowrap;
}
.vert {
	color: #00FF00;
}
.rouge {
	color: #FF0000;
}
.bleu {
	color: #0000FF;
}

.ligne_import_manuelle {
	font-weight: bold;
	background-color: #f1a8a8;
}

.ligne_import_erreur_manuelle {
	font-weight: bold;
	background-color: #c8d1af;
}

.bordure {
	border-top: 2px;
	border-top-style: solid;
}

.icone_cliquable{
	cursor:pointer;
}


/* ******************************
 * tableau des pages d'editions *
 ****************************** */
table.thead_editer,table.tfoot_editer {
	background-color: #EEEEEE;
	width: 99%;
	border: 1px solid #EEEEEE;
}

div.tbody_editer_page {
	width: 99%;
	height: 450px;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	padding-left: 1px;
	border: 1px solid #EEEEEE;
	background-color: #FFFFFF;
}

div.tbody_editer {
	height: 180px;
	/*height: expression(250);*/
	width: 99%;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	padding-left: 1px;
	border: 1px solid #EEEEEE;
	background-color: #FFFFFF;
}

div.grand_tbody_editer {
	height: 290px;
	/*height: expression(250);*/
	width: 99%;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	padding-left: 1px;
	border: 1px solid #EEEEEE;
	background-color: #FFFFFF;
}

.tbody_editer tr,.grand_tbody_editer tr {
	height: 2em;
}

.tbody_editer td {
	border: 1px solid #EEEEEE; /*#FFE5D1;*/
	border-width: 0px 0px 0px 1px;
	padding: 1px 3px;
}

div.tbody_editer_simple {
	height: 110px;
	/*height: expression(250);*/
	width: 99%;
	overflow-y: hidden;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	padding-left: 1px;
	border: 1px solid #EEEEEE;
	background-color: #FFFFFF;
}

.tbody_editer_simple tr {
	height: 2em;
}

.tbody_editer_simple td {
	border: 1px solid #EEEEEE; /*#FFE5D1;*/
	border-width: 0px 0px 0px 0px;
	padding: 1px 3px;
}

#table_commandes {
	border: 2px solid #FFBB00;
}

div.colonne_droite .champ_edit p input.contact{
	width:89%;
	float:left;
}

button.choix_contact{
	background: url(../../images/application/ouvrir_popup.jpg);
	width:18px;
	height:18px;
	margin-left: 4px;
	margin-top: 1px;
	border: 0;
	cursor: pointer;
	vertical-align:middle;
}

/* ******************************
 * Disposition en deux colonnes *
 ****************************** */
.colonne_gauche {
	width: 49%;
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #ccc;
	border-width: 0 1px 0 0;
}

.colonne_droite {
	width: 49%;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.grande_colonne_gauche {
	width: 59%;
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #ccc;
	border-width: 0 1px 0 0;
}

.petite_colonne_droite {
	width: 40%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.petite_colonne_gauche {
	width: 39%;
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #ccc;
	border-width: 0 1px 0 0;
}

.grande_colonne_droite {
	width: 60%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.border_left {
	border-left: 1px solid #EEEEEE;
}
.border_left_dark {
	border-left: 1px solid #000 !important;
}
.border_left_grey {
	border-left: 1px solid #c4c4c4 !important;
}
.border_grey {
	border: 1px solid #c4c4c4 !important;
}

.edit_partie_haute {
	clear: both;
	height: 230px;
}

.edit_partie_basse {
	height: 270px;
}
.edit_partie_basse_reporting {
	height: 260px;
}

/* Largeur des colonnes */
col.colonne-0 {
	width: 0%;
}

col.colonne-1 {
	width: 1%;
}

col.colonne-2 {
	width: 2%;
}

col.colonne-3 {
	width: 3%;
}

col.colonne-4 {
	width: 4%;
}

col.colonne-5 {
	width: 5%;
}

col.colonne-6 {
	width: 6%;
}

col.colonne-7 {
	width: 7%;
}

col.colonne-8 {
	width: 8%;
}

col.colonne-9 {
	width: 9%;
}

col.colonne-10 {
	width: 10%;
}

col.colonne-11 {
	width: 11%;
}

col.colonne-12 {
	width: 12%;
}

col.colonne-13 {
	width: 13%;
}

col.colonne-14 {
	width: 14%;
}

col.colonne-15 {
	width: 15%;
}

col.colonne-16 {
	width: 16%;
}

col.colonne-17 {
	width: 17%;
}

col.colonne-18 {
	width: 18%;
}

col.colonne-19 {
	width: 19%;
}

col.colonne-20 {
	width: 20%;
}

col.colonne-21 {
	width: 21%;
}

col.colonne-22 {
	width: 22%;
}

col.colonne-23 {
	width: 23%;
}

col.colonne-24 {
	width: 24%;
}

col.colonne-25 {
	width: 25%;
}

col.colonne-26 {
	width: 26%;
}

col.colonne-27 {
	width: 27%;
}

col.colonne-28 {
	width: 28%;
}

col.colonne-29 {
	width: 29%;
}

col.colonne-30 {
	width: 30%;
}

col.colonne-31 {
	width: 31%;
}

col.colonne-32 {
	width: 32%;
}

col.colonne-33 {
	width: 33%;
}

col.colonne-34 {
	width: 34%;
}

col.colonne-35 {
	width: 35%;
}

col.colonne-36 {
	width: 36%;
}

col.colonne-37 {
	width: 37%;
}

col.colonne-38 {
	width: 38%;
}

col.colonne-39 {
	width: 39%;
}

col.colonne-40 {
	width: 40%;
}

col.colonne-41 {
	width: 41%;
}

col.colonne-42 {
	width: 42%;
}

col.colonne-43 {
	width: 43%;
}

col.colonne-44 {
	width: 44%;
}

col.colonne-45 {
	width: 45%;
}

col.colonne-50 {
	/*width: 50%;*/
}

col.colonne-55 {
	width: 55%;
}

col.colonne-60 {
	width: 60%;
}

col.colonne-65 {
	width: 65%;
}

col.colonne-70 {
	width: 70%;
}

col.colonne-75 {
	width: 75%;
}

col.colonne-80 {
	width: 80%;
}

col.colonne-85 {
	width: 85%;
}

col.colonne-90 {
	width: 90%;
}

col.colonne-95 {
	width: 95%;
}




col.colonne-50	{width:  50px;}
.multi_champs.code 	{width:  65px; padding-top: 2px;}
col.colonne-100	{width: 100px;}
col.colonne-150	{width: 150px;}
col.colonne-200	{width: 200px;}
col.colonne-250	{width: 250px;}
col.colonne-300	{width: 300px;}
col.colonne-400	{width: 400px;}


#formulaire_filtre input {
	width: 95%; *
	width: 90%;
}

/*permet de ne pas prendre le style global du filtre*/
#formulaire_filtre #div_periode input {
	width: 70px;
}

#formulaire_filtre img {
	cursor: pointer;
}

#formulaire_filtre select {
	width: 95%;
}

.selecteur_filtre {
	border: 1px solid #aaa;
}
#boutons_filtrer {
	float: right;
	padding-top: 15px;
	padding-right: 10px;
}

div#periode {
	height: 50px;
	text-align: center;
	vertical-align: middle;
}

div#periode input {
	width: 12ex;
}

div#text_erreur {
	vertical-align: middle;
	color: red;
	font-weight: bold;
	font-size: 14px;
}

div.erreurs, div.avertissements {
	vertical-align: middle;
	color: black;
	font-size: 13px;
	width: 60%;
}

div p.erreurs_titre {
	vertical-align: middle;
	color: black;
	font-weight: bold;
	font-size: 14px;
}

.total {
	text-align: right;
	font-weight: bold;
	padding-right: 12px;
}

/**
 * Les infos et erreurs
 **/
.erreurs {
	background-color: #F1E7E6;
	border: 1px solid #E64934;
	margin: 5px;
}

.erreurs p {
	font-weight: bold;
	background-color: #E64934;
	margin: 0;
	padding: 0 1em;
}

.avertissements {
	background-color: #F1E7E6;
	border: 1px solid #FF9900;
	margin: 5px;
}

.avertissements p {
	font-weight: bold;
	background-color: #FF9900;
	margin: 0;
	padding: 0 1em;
}

.erreur,.champ_edit p input.erreur,.champ_edit p textarea.erreur,.champ_edit p select.erreur
	{
	border: 2px solid #E64934;
	background-color: #F1E7E6;
	margin: 0;
	padding: 0;
}

.erreur option {
	background-color: inherit !important;
	background-color: #E69984;
}

.warning {
	border: 2px solid #CC9900;
	background-color: #FFCC00;
	margin: 0;
	padding: 0;
}

td input.petit_input {
	width: 95%;
}

.champ_edit p input.difference,.champ_edit p textarea.difference,.champ_edit p select.difference,.champ_edit p select.difference option
	{
	border: 1px solid #0000BF;
	background-color: #B3C3B7;
	margin: 0;
	padding: 0;
}

.champ_edit p span.difference {
	color: #0000BF;
	font-weight: bold;
}

/* **********************
 * 		Le login		*
 ********************** */
#content {
	text-align: center;
	border:1px #7D7D7D solid;
	background-color:#ABABAB;
	color: #FFFFFF;
}

#content p input {
	border: 1px solid #888;
	width: 60%;
	min-height: 1.3em;
}

#content label {
	float: left;
	width: 120px;
	padding-right: 10px;
	text-align: right;
	font-style: italic;
	font-weight: bold;
}

/* **********************
 * Les champs d'édition *
 ********************** */

fieldset.champ_edit {
	width:500px;
	margin-left:30px;
}

.champ_edit,.champ_edit_date {
	clear: both;
	margin: 5px 0 0 0; *
	margin: 4px 0 0 0;
	overflow: hidden;
}

.par_bouton{
	height: 20px;
}

.champ_edit label,.champ_edit_date label {
	float: left;
	width: 140px;
	padding-right: 10px;
	text-align: right;
	font-style: italic;
	font-weight: bold;
}

.grand_label label {
	width: 200px;
}

.champ_edit .champ_obligatoire
, .champ_obligatoire {
	color: #FF8800;
}

.champ_edit p,.champ_edit div,.champ_edit_date p {
	overflow: hidden;
	margin: 0;
}

.champ_edit p span {
	border: 0px solid #888;
	border-width: 0px 0px 0px 0px;
	display: block;
	width: 95%;
	min-height: 1.3em;
}

.champ_edit p input.hidden {
	display: none;
}

.champ_edit p input,.champ_edit p select,.champ_edit p textarea {
	border: 1px solid #888;
	display: block;
	/*width: 95%;*/
	width: 35%;
	min-height: 1.3em;
}

.champ_edit p input.radio_normal {
	display: inline-block;
	width: auto;
}


.champ_edit p input.autocomplete, p input.autocomplete{
	background-color : #CCDEFF;
}

.champ_edit p input.autocomplete[disabled="disabled"], p input.autocomplete[disabled="disabled"]{
	background-color : #F0F0F0;
}

.champ_edit p input[type=checkbox] {
	border: 0;
}

.check {
	width: 18px;
	height: 18px;
}

.exergue {
	color: red;
}

.champ_edit_date p input {
	border: 1px solid #888;
	min-height: 1.3em;
}

.colonne_droite .champ_edit_date p input.numero_rue {
	margin-left: 1px;
	width: 50px;
	margin-bottom: 5px;
}

.colonne_droite .champ_edit_date p input.rue {
	margin-left: 5px;
	width: 198px;
	margin-bottom: 5px;
}

.colonne_droite .champ_edit_date p input.code_postal {
	width: 50px;
	margin-bottom: 5px;
}

.colonne_droite .champ_edit_date p input.ville {
	width: 198px;
	margin-bottom: 5px;
}

.colonne_droite .champ_edit_date p input.pays {
	width: 270px;
}

.colonne_droite .champ_edit p input,.colonne_droite  .champ_edit p select,.colonne_droite  .champ_edit p textarea,.colonne_gauche .champ_edit p input,.colonne_gauche  .champ_edit p select,.colonne_gauche  .champ_edit p textarea
{
	width: 90%;
}

.champ_edit p input.calendrier { /*width: 45%;*/
	float: left
}

.colonne_gauche .champ_edit p input.calendrier,.colonne_droite .champ_edit p input.calendrier
	{
	width: 90%;
	float: left;
}

.champ_edit p.multi_champs {
	float: left;
}
.champ_edit p.multi_champs span{
	text-align: right;
}
.champ_edit p.multi_champs input.calendrier {
	/*width: 80%;*/
	width: 268px;
}

.champ_edit p.petit_champ {
	width: 10%;
}

.liste_detail {
	overflow-x: hidden;
	overflow-y: auto;
	width: inherit;
	height: 200px;
}

div .liste_detail_moyenne {
	overflow-x: hidden;
	overflow-y: scroll;
	width: inherit;
	height: 350px;
}

.liste_detail .champ_obligatoire {
	font-weight: bold;
	color: #FF8800;
}

.liste_detail_popup {
	overflow-x: hidden;
	overflow-y: scroll;
	width: inherit;
	height: 100px;
}

.input_tableau { /*width:100%;*/
	width: 99%;
	text-align: right;
}

#champ_utilisateur {
	width: 480px;
	clear: both;
	position: absolute;
	right: 30px;
	top: 151px;
	z-index: 0;
}

#champ_statut_rapport {
	width: 150px;
	clear: both;
	position: absolute;
	right: 500px;
	top: 165px;
	z-index: 0;
	font-weight: bold;
}

#champ_statut_rapport.erreur_rapport {
	color: #FF0000;
}

#champ_statut_rapport.valider_rapport {
	color: #44AA44;
}

#champ_date {
	width: 480px;
	clear: both;
	position: absolute;
	right: 30px;
	top: 123px;
	z-index: 0;
}
		p span.text_sans_padding_gauche {
			font-style: italic;
			font-weight:bold;
			padding-left  : 0px;
			padding-right : 10px;
			vertical-align : middle;
		}

#champ_date label {
	float: left;
	width: 160px;
	padding-right: 10px;
	text-align: right;
	font-style: italic;
	font-weight: bold;
	margin-top:4px;
	*margin-top:5px;
}

#champ_date p {
	width: 308px;
	float: right;
}

/* Tous les elements*/
#champ_date p * {
	display: inline;
}

/* L'input des dates */
#champ_date p input.calendrier {
	float: none;
	vertical-align: middle;
	width: 28%;
}

/* L'icone pour l'input des dates */
#champ_date p button.calendar {
	vertical-align: middle;
	margin-right: 2px;
}

/* Le texte */
#champ_date p span.texte {
	font-style: italic;
	font-weight: bold;
	padding: 10px;
}

/* Dans ETE et ETA */
#champ_utilisateur_rapport {
	width: 480px;
	clear: both;
	position: absolute;
	right: 30px;
	top: 123px;
	z-index: 0;
}

#champ_utilisateur label,#champ_utilisateur_rapport label {
	float: left;
	width: 160px;
	padding-right: 10px;
	text-align: right;
	vertical-align: bottom;
}

#champ_utilisateur select,#champ_utilisateur_rapport select {
	width: 300px;
}

#btn_retour {
	position: absolute;
	right: 30px;
}
#total_ot_cmd {
	position: absolute;
	right: 250px;
	top: 64px;
}

.commentaire_action {
	width: 550px;
	height: 180px;
	margin-bottom: 6px;
	/*margin-top: 6px;*/
}

.formulaire_action {
	text-align: center;
	padding: 5px;
}
.flux_utilisateur {
	width: 550px;
	height: 320px;
	margin: auto;
	margin-top: 45px;
}

/* ********************
* Styles particuliers *
********************* */
.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

.align-left {
	text-align: left;
}

.align-haut {
	vertical-align: top;
}

.italique {
	font-style: italic;
}

.gras {
	font-weight: bold;
}

.accueil {
	padding-left: 30px;
	padding-top: 20px;
	font-size: 12pt;
}

input.numero_rue {
	width: 20px;
}

/* *********
 * Tooltip *
 ********* */
.tooltip {
	cursor: help;
	display: inline;
	padding-left: 20px;
}

.blink {
	text-decoration: blink;
	font-weight: bold;
}

.tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}

.tip-top {
	width: 139px;
	height: 3px;
	background: url(../../images/lib/tooltips/bubble.png) top left;
}

.tip-bottom {
	width: 139px;
	height: 3px;
	background: url(../../images/lib/tooltips/bubble.png) bottom right;
}

.tip-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(../../images/lib/tooltips/bubble.png) center center;
}

.tip-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../../images/lib/tooltips/bubble.png) center center;
}

/* *********
 * Gros Tooltip *
 ********* */
.gros_tooltip {
	cursor: help;
	display: inline;
	padding-left: 20px;
}

.gros_tip-top {
	width: 139px;
	height: 3px;
	background: url(../../images/lib/tooltips/bubble.png) top left;
}

.gros_tip-bottom {
	width: 139px;
	height: 3px;
	background: url(../../images/lib/tooltips/bubble.png) bottom right;
}

.gros_tip-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(../../images/lib/tooltips/bubble.png) center center;
}

.gros_tip-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../../images/lib/tooltips/bubble.png) center center;
}

p.colonne_droite {
	width: 90%;
	padding-left: 20px;
}

td.padding-left-2 {
	padding-left: 5px;
}

/* ************
 * pense bete *
 ************ */
#div_pense_bete {
	display: block;
	position: absolute;
	right: 200px;
	top: 230px;
	float: right;
}

.msg {
	color: #ffffff;
	width: 200px;
}

.msg-top {
	width: 200px;
	height: 3px;
	background: url(../../images/lib/tooltips/bubble_200px.png) top left;
}

.msg-bottom {
	width: 200px;
	height: 3px;
	background: url(../../images/lib/tooltips/bubble_200px.png) bottom right
		;
}

.msg-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	width: 184px;
	background: url(../../images/lib/tooltips/bubble_200px.png) center
		center;
}

.msg-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	width: 184px;
	color: #FFFFFF;
	background: url(../../images/lib/tooltips/bubble_200px.png) center
		center;
}

.champ_edit p select.input_plus_petit {
	width: 270px;
	float: left;
}

div.float-left {
	float: left;
}

div.float-right {
	float: right;
}

div.decalage-droite {
	padding-right: 13px;
	padding-left: 0px;
}

div.espace {
	width: 30px;
}

div.personnes_organigramme { /*width:300px;*/
	text-align: left;
	padding-left: 10px;
}

div.user_organigramme { /*width:300px;*/
	text-align: left;
	padding-left: 10px;
	color: #22FF22;
	font-weight: bold;
}

table.table-centre {
	width: 50%;
	margin-left: 100px;
}

div.div_filtre {
	margin-right: 0px;
	margin-top: 5px;
	display: block;
	position: absolute;
	right: 100px;
	top: 115px;
	float: right;
	height: 60px; /* pour "contrer" l'effet float left */
	width: 370px;
}

div.div_filtre table {
	padding: 5px;
}

select.div_filtre_select {
	width: 200px;
}

/****************************
* arborescende des filiales *
*****************************/
.arbre {
	padding: 20px;
}

#arborescence table { /*border: 1px solid black;*/
	text-align: center;
	padding: 0;
	margin: 0;
	border-spacing: 0;
	border-collapse: collapse;
	/*
		height: 100%;
	*/
	margin: auto;
}

#arborescence table td {
	padding: 0 5px;
	margin: 0;
	/*line-height: 0px;*/ /*
		border: 1px solid black;
	border-width: 0 0px 1px 0px;
	*/
}

#arborescence table td p {
	padding: 0px;
	margin: 2px 0 2px 0;
}

#arborescence table td:first-child { /*
		border: 1px solid black;
	border-width: 0 0 0 0px;
	*/

}

#arborescence table td.valeur {
	border: 1px solid black;
	border-width: 1px 0px 1px 0px;
}

#arborescence table.parents td.valeur {
	border: 1px solid black;
	border-width: 1px 0px 0px 0px;
}

#arborescence table.fils td.valeur {
	border: 1px solid black;
	border-width: 0 0px 1px 0px;
}

#arborescence table td.valeur.seule {
	border: 0px solid black;
}

#arborescence table.parents td {
	vertical-align: bottom;
	/*
	border: 1px solid black;
	border-width: 0px 1px 0px 0px;
	*/
}

#arborescence table.fils td {
	vertical-align: top;
	/*
	border: 1px solid black;
	border-width: 0px 1px 0px 0px;
	*/
}

#arborescence table td {
	font-size: 18px;
	color: black;
}

#arborescence table td td {
	font-size: 16px;
	color: blue;
}

#arborescence table td td td {
	font-size: 14px;
	color: green;
}

#arborescence table td td td td {
	font-size: 12px;
	color: maroon;
}

#arborescence table td td td td td {
	font-size: 10px;
	color: red;
}

.caption_aide {
	text-align: left;
	padding-left: 20px;
}

td.decale-gauche-10 {
	padding-left: 10px;
}

#div_attente {
	display: block;
	padding-top: 250px;
	margin: auto;
	height: 60px; /* pour "contrer" l'effet float left */
}

fieldset.contact {
	width: 50%;
	margin: auto;
}

fieldset.contact input {
	width: 80%
}

.margin-auto {
	margin: auto;
}

/*
*  bulle d'aide dans chaque page d'édition
*/
.edit_help {
	cursor: help;
	display: inline;
	/*float:right;*/ /*padding-right:5px;*/
	padding-left: 5px;
}

.champ_edit_help>p,.champ_edit_help>div {
	overflow: hidden;
	margin: 0;
	float: left;
	width: 288px;
	vertical-align: middle;
}

.colonne_droite .champ_edit_help p input,.colonne_droite .champ_edit_help p select,.colonne_droite .champ_edit_help p textarea,.colonne_gauche .champ_edit_help p input,.colonne_gauche .champ_edit_help p select,.colonne_gauche .champ_edit_help p textarea,.champ_edit_help p input,.champ_edit_help p select,.champ_edit_help p textarea
	{
	width: 99%;
	*width: 95%;
}

div .disabled_input {
	width: 80%;
	margin: auto;
	margin-bottom: 20px;
	height: 200px;
	background-color: #DDDDCC;
	border: 1px solid #000000;
}

.padding-left-10 {
	padding-left: 10px;
}

.padding-left-20 {
	padding-left: 20px;
}

.padding-left-30 {
	padding-left: 30px;
}

.padding-left-40 {
	padding-left: 40px;
}

.padding-left-50 {
	padding-left: 50px;
}

.padding-left-60 {
	padding-left: 60px;
}

.padding-right-10 {
	padding-right: 10px;
}

.padding-right-20 {
	padding-right: 20px;
}

.padding-right-30 {
	padding-right: 30px;
}

.padding-right-40 {
	padding-right: 40px;
}

.padding-right-50 {
	padding-right: 50px;
}

.padding-right-60 {
	padding-right: 60px;
}

.message_alert_annulation{
	color:black;
	font-style:italic;
}

#champ_associer {
	width: 300px;
	clear: both;
	position: absolute;
	right: 30px;
	top: 0px;
	z-index: 0;
}

#champ_choix_trimestre {
	width: 150px;
	clear: both;
	position: absolute;
	right: 400px;
	top: 110px;
	z-index: 0;
}
.disabled {
	background-color: #CCCCCC;
	color: #555555;
}
input.mini-calen {
	width: 70%;
	height: 18px;
}
.label_commentaire label {
	font-weight: normal;
	width: 250px;
}
.label {
	font-style: italic;
	font-weight: bold;
	padding-right: 10px;
	width: 66px;
}

/**
* Fieldset
***/
fieldset legend{
	font-weight:bold;
	font-style:italic;
	color:#6666FF;
}
fieldset.liste_plafond{
	width:350px;
	height:185px; /*368px;*/
	margin-left:55px;
	padding: 12px 50px 12px 12px;
}

fieldset.liste_plafond_grande_taille{
	width:350px;
	height:368px;
	margin-left:55px;
	padding: 12px 50px 12px 12px;
}

.valeur_estimee{
	color: orange;
}

fieldset.donnees_groupees{
	margin:0 100px 0 70px;
	padding: 7px 10px 7px 10px;
}
.trois_points {
	cursor: pointer;
	margin-left: 5px;
	border: 0;
}
.btn_document {
	position: absolute;
	left: 619px;
	top: 53px;
}

.no_saisissable {
	background-color	: #C0C0C0;
}

.input_reduit {
	width:	3%;
}

#affichage_informations{
	margin	: 5px
}

.prefixe{
	position		: absolute;
	width			: 15px;
}

.with_prefixe{
	float			: right;
	margin-right	: 5%;
}

.admin_fonction_bloc_controle{
	color: #6666FF;
    font-style: italic;
    font-weight: bold;
    width:400px;
}
.admin_fonction_bloc_action{
	color: red;
    font-style: italic;
    font-weight: bold;
    width:400px;
}

.admin_fonction_bloc{
	width:95%;
	margin:auto;
}
.admin_fonction_bloc tr td{
	border-bottom: 1px #eeeeee solid;
}
tbody#liste.no_pointer td {
	cursor:default
}

div.alignement_vertical{
    left: 5px;
    position: relative;
    top: 60px;
    transform: rotate(270deg);
    white-space: nowrap !important;
    width: 20px;
}

.champ_edit p input.pdc_checkbox {
	float:left;
	width: 55%;
}